@charset "utf-8";

#fullpage {
	width:100%;
	max-width:1000px;
	height:auto;
	position: relative;
	background:#fff;
}
.image02{display:none;}
.fullimage img{
	max-width:1500px;
	width:100%;
	margin-top:-20px;
	margin-bottom:-150px;
}
.links {
	position:absolute;
	top:670px;
	left:300px;
	font-size:1.8em;
	color:#E5212D;
}
.links a:hover{text-decoration:none;}
.link001 a{display:none;}
.links02 {display:none;}
@media screen and (max-width: 850px) {
	.image02{display:block;}
	.image01{display:none;}
	.link002 a{display:none;}
	.link001 a{display:block;}
	.links {	position: relative;}
	.links {display:none;}
	.links02 {
	display:block;
	position:fixed;
	right:0;
	bottom:0;

	}
		.links02 img{
		max-width:90px;
	}
}
@media screen and (max-width: 700px) {

}